/*     720915 : 이미지 리스트 (타일형)      */
.img_tile__720915__ {overflow:hidden}
.img_tile__720915__ .img_inner {margin:0 -5px}
.img_tile__720915__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__720915__ * {box-sizing:border-box}
.img_tile__720915__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__720915__ .item a {display:block}
.img_tile__720915__ .figure {display:block}
.img_tile__720915__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__720915__ .caption {display:block;margin-top:10px}
.img_tile__720915__ .caption > span {display:block}
.img_tile__720915__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__720915__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__720915__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__720915__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__720915__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__720915__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__720915__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__720915__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__720915__ .item {width:100%}
.col_m_2__720915__ .item {width:50%}
.col_m_3__720915__ .item {width:33.3333%}
.col_m_4__720915__ .item {width:25%}
.col_m_1__720915__ .item,
.col_m_2__720915__ .item2n,
.col_m_3__720915__ .item3n,
.col_m_4__720915__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__720915__ .item,
	.col_m_2__720915__ .item2n,
	.col_m_3__720915__ .item3n,
	.col_m_4__720915__ .item4n {clear:none}

	.col_t_1__720915__ .item {width:100%}
	.col_t_2__720915__ .item {width:50%}
	.col_t_3__720915__ .item {width:33.3333%}
	.col_t_4__720915__ .item {width:25%}
	.col_t_5__720915__ .item {width:20%}
	.col_t_6__720915__ .item {width:16.6666%}
	.col_t_1__720915__ .item,
	.col_t_2__720915__ .item2n,
	.col_t_3__720915__ .item3n,
	.col_t_4__720915__ .item4n,
	.col_t_5__720915__ .item5n,
	.col_t_6__720915__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__720915__ .img_inner {margin:0 -10px}
	.img_tile__720915__ .item {padding:10px}
	.img_tile__720915__ .caption {margin-top:15px}
	.img_tile__720915__ .caption > span.content {margin-top:10px}

	.text_sml__720915__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__720915__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__720915__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__720915__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__720915__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__720915__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__720915__ .item,
	.col_t_2__720915__ .item2n,
	.col_t_3__720915__ .item3n,
	.col_t_4__720915__ .item4n,
	.col_t_5__720915__ .item5n,
	.col_t_6__720915__ .item6n {clear:none}

	.col_pc_1__720915__ .item {width:100%}
	.col_pc_2__720915__ .item {width:50%}
	.col_pc_3__720915__ .item {width:33.3333%}
	.col_pc_4__720915__ .item {width:25%}
	.col_pc_5__720915__ .item {width:20%}
	.col_pc_6__720915__ .item {width:16.6666%}
	.col_pc_1__720915__ .item,
	.col_pc_2__720915__ .item2n,
	.col_pc_3__720915__ .item3n,
	.col_pc_4__720915__ .item4n,
	.col_pc_5__720915__ .item5n,
	.col_pc_6__720915__ .item6n {clear:both}
}

/*     1711235 : 이미지 리스트 (타일형)      */
.img_tile__1711235__ {overflow:hidden}
.img_tile__1711235__ .img_inner {margin:0 -5px}
.img_tile__1711235__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1711235__ * {box-sizing:border-box}
.img_tile__1711235__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1711235__ .item a {display:block}
.img_tile__1711235__ .figure {display:block}
.img_tile__1711235__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__1711235__ .caption {display:block;margin-top:10px}
.img_tile__1711235__ .caption > span {display:block}
.img_tile__1711235__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__1711235__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1711235__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1711235__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1711235__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1711235__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1711235__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1711235__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1711235__ .item {width:100%}
.col_m_2__1711235__ .item {width:50%}
.col_m_3__1711235__ .item {width:33.3333%}
.col_m_4__1711235__ .item {width:25%}
.col_m_1__1711235__ .item,
.col_m_2__1711235__ .item2n,
.col_m_3__1711235__ .item3n,
.col_m_4__1711235__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1711235__ .item,
	.col_m_2__1711235__ .item2n,
	.col_m_3__1711235__ .item3n,
	.col_m_4__1711235__ .item4n {clear:none}

	.col_t_1__1711235__ .item {width:100%}
	.col_t_2__1711235__ .item {width:50%}
	.col_t_3__1711235__ .item {width:33.3333%}
	.col_t_4__1711235__ .item {width:25%}
	.col_t_5__1711235__ .item {width:20%}
	.col_t_6__1711235__ .item {width:16.6666%}
	.col_t_1__1711235__ .item,
	.col_t_2__1711235__ .item2n,
	.col_t_3__1711235__ .item3n,
	.col_t_4__1711235__ .item4n,
	.col_t_5__1711235__ .item5n,
	.col_t_6__1711235__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1711235__ .img_inner {margin:0 -10px}
	.img_tile__1711235__ .item {padding:10px}
	.img_tile__1711235__ .caption {margin-top:15px}
	.img_tile__1711235__ .caption > span.content {margin-top:10px}

	.text_sml__1711235__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1711235__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1711235__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1711235__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1711235__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1711235__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1711235__ .item,
	.col_t_2__1711235__ .item2n,
	.col_t_3__1711235__ .item3n,
	.col_t_4__1711235__ .item4n,
	.col_t_5__1711235__ .item5n,
	.col_t_6__1711235__ .item6n {clear:none}

	.col_pc_1__1711235__ .item {width:100%}
	.col_pc_2__1711235__ .item {width:50%}
	.col_pc_3__1711235__ .item {width:33.3333%}
	.col_pc_4__1711235__ .item {width:25%}
	.col_pc_5__1711235__ .item {width:20%}
	.col_pc_6__1711235__ .item {width:16.6666%}
	.col_pc_1__1711235__ .item,
	.col_pc_2__1711235__ .item2n,
	.col_pc_3__1711235__ .item3n,
	.col_pc_4__1711235__ .item4n,
	.col_pc_5__1711235__ .item5n,
	.col_pc_6__1711235__ .item6n {clear:both}
}

/*     720935 : 공백      */
.empty__720935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__720935__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__720935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__720935__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__720935__ {height:40px}
}

/*     720925 : 이미지 리스트 (타일형)      */
.img_tile__720925__ {overflow:hidden}
.img_tile__720925__ .img_inner {margin:0 -5px}
.img_tile__720925__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__720925__ * {box-sizing:border-box}
.img_tile__720925__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__720925__ .item a {display:block}
.img_tile__720925__ .figure {display:block}
.img_tile__720925__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__720925__ .caption {display:block;margin-top:10px}
.img_tile__720925__ .caption > span {display:block}
.img_tile__720925__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__720925__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__720925__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__720925__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__720925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__720925__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__720925__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__720925__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__720925__ .item {width:100%}
.col_m_2__720925__ .item {width:50%}
.col_m_3__720925__ .item {width:33.3333%}
.col_m_4__720925__ .item {width:25%}
.col_m_1__720925__ .item,
.col_m_2__720925__ .item2n,
.col_m_3__720925__ .item3n,
.col_m_4__720925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__720925__ .item,
	.col_m_2__720925__ .item2n,
	.col_m_3__720925__ .item3n,
	.col_m_4__720925__ .item4n {clear:none}

	.col_t_1__720925__ .item {width:100%}
	.col_t_2__720925__ .item {width:50%}
	.col_t_3__720925__ .item {width:33.3333%}
	.col_t_4__720925__ .item {width:25%}
	.col_t_5__720925__ .item {width:20%}
	.col_t_6__720925__ .item {width:16.6666%}
	.col_t_1__720925__ .item,
	.col_t_2__720925__ .item2n,
	.col_t_3__720925__ .item3n,
	.col_t_4__720925__ .item4n,
	.col_t_5__720925__ .item5n,
	.col_t_6__720925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__720925__ .img_inner {margin:0 -10px}
	.img_tile__720925__ .item {padding:10px}
	.img_tile__720925__ .caption {margin-top:15px}
	.img_tile__720925__ .caption > span.content {margin-top:10px}

	.text_sml__720925__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__720925__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__720925__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__720925__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__720925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__720925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__720925__ .item,
	.col_t_2__720925__ .item2n,
	.col_t_3__720925__ .item3n,
	.col_t_4__720925__ .item4n,
	.col_t_5__720925__ .item5n,
	.col_t_6__720925__ .item6n {clear:none}

	.col_pc_1__720925__ .item {width:100%}
	.col_pc_2__720925__ .item {width:50%}
	.col_pc_3__720925__ .item {width:33.3333%}
	.col_pc_4__720925__ .item {width:25%}
	.col_pc_5__720925__ .item {width:20%}
	.col_pc_6__720925__ .item {width:16.6666%}
	.col_pc_1__720925__ .item,
	.col_pc_2__720925__ .item2n,
	.col_pc_3__720925__ .item3n,
	.col_pc_4__720925__ .item4n,
	.col_pc_5__720925__ .item5n,
	.col_pc_6__720925__ .item6n {clear:both}
}

